fang5566
管理员
管理员
  • UID3719
  • 注册日期2005-03-07
  • 最后登录2017-12-17
  • 发帖数17456
  • 经验3902枚
  • 威望5点
  • 贡献值3756点
  • 好评度822点
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 终身成就
阅读:3209回复:15

Pale Moon 更新到 25,不再支持 XP

楼主#
更多 发布于:2014-10-09 19:07
http://www.palemoon.org/

Pale Moon 发布了 25 版本,最大变化是不再支持 XP 系统了。其他主要变化包括支持新的 Firefox Sync 同步机制,支持 VP9,Opus 等格式。

当然,最重要的是他不使用 Australis 界面。欢呼吧!
Firefox More than meets your experience
pcxfirefox
千年狐狸
千年狐狸
  • UID39042
  • 注册日期2012-06-22
  • 最后登录2017-12-15
  • 发帖数2539
  • 经验1263枚
  • 威望2点
  • 贡献值242点
  • 好评度133点
  • 最爱沙发
  • 忠实会员
  • 社区居民
1楼#
发布于:2014-10-09 23:17
欢啥呼

不支持XP完全是他的水平问题
28以下的版本都是传统界面,没有一丝技术难度
29+明显也可以搞出原生的传统界面,既然他想另立山头,为啥不这样做

既然另立山头了,当然是做死了,大批扩展不会兼容
http://pcxfirefox.wordpress.com/
fang5566
管理员
管理员
  • UID3719
  • 注册日期2005-03-07
  • 最后登录2017-12-17
  • 发帖数17456
  • 经验3902枚
  • 威望5点
  • 贡献值3756点
  • 好评度822点
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 终身成就
2楼#
发布于:2014-10-09 23:20
pcxfirefox:欢啥呼

不支持XP完全是他的水平问题
28以下的版本都是传统界面,没有一丝技术难度
29+明显也可以搞出原生的传统界面,既然他想另立山头,为啥不这样做

既然另立山头了,当然是做死了,大批扩展不会兼容
回到原帖
欢呼不使用新主题
Firefox More than meets your experience
pcxfirefox
千年狐狸
千年狐狸
  • UID39042
  • 注册日期2012-06-22
  • 最后登录2017-12-15
  • 发帖数2539
  • 经验1263枚
  • 威望2点
  • 贡献值242点
  • 好评度133点
  • 最爱沙发
  • 忠实会员
  • 社区居民
3楼#
发布于:2014-10-09 23:30
fang5566:欢呼不使用新主题回到原帖
其实我觉得最佳的方案是
28.0 + MFSA fix + a few perf improve

一个人就能做,只要有时间。Palemoon作者那么无聊做这些东西,想必时间大把。
http://pcxfirefox.wordpress.com/
fang5566
管理员
管理员
  • UID3719
  • 注册日期2005-03-07
  • 最后登录2017-12-17
  • 发帖数17456
  • 经验3902枚
  • 威望5点
  • 贡献值3756点
  • 好评度822点
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 终身成就
4楼#
发布于:2014-10-10 12:12
pcxfirefox:其实我觉得最佳的方案是
28.0 + MFSA fix + a few perf improve

一个人就能做,只要有时间。Palemoon作者那么无聊做这些东西,想必时间大把。
回到原帖
针对目标群体不同,pale moon 用户更多,寻求更多,自然得集成更多东西
Firefox More than meets your experience
hudizhou
小狐狸
小狐狸
  • UID47565
  • 注册日期2014-10-15
  • 最后登录2014-10-16
  • 发帖数4
  • 经验2枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
  • 社区居民
5楼#
发布于:2014-10-15 23:36
Pale moon 感觉更新好慢 很久以前 4.x 年代用过一段时间,

那时候确实对 普通版 火狐启动慢的问题, 有明显改善,

但到了现在 SSD 都快普及的状态下, Palemoon 实在没给我太多 "优势" 了...
fang5566
管理员
管理员
  • UID3719
  • 注册日期2005-03-07
  • 最后登录2017-12-17
  • 发帖数17456
  • 经验3902枚
  • 威望5点
  • 贡献值3756点
  • 好评度822点
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 终身成就
6楼#
发布于:2014-10-15 23:39
hudizhou:Pale moon 感觉更新好慢 很久以前 4.x 年代用过一段时间,

那时候确实对 普通版 火狐启动慢的问题, 有明显改善,

但到了现在 SSD 都快普及的状态下, Palemoon 实在没给我太多 "优势" 了...
回到原帖
palemoon依然是衍生版里面用的人最多的啊。
Firefox More than meets your experience
hudizhou
小狐狸
小狐狸
  • UID47565
  • 注册日期2014-10-15
  • 最后登录2014-10-16
  • 发帖数4
  • 经验2枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
  • 社区居民
7楼#
发布于:2014-10-15 23:48
fang5566:palemoon依然是衍生版里面用的人最多的啊。回到原帖
这我还不太清楚, 我一直以为 PcX 版占用率较高... 毕竟测试结果非常亮眼.

( 墙外链接 )
http://izaka.pixnet.net/blog/post/27424938-mozilla-firefox-24-%E7%A4%BE%E7%BE%A4%E8%87%AA%E8%A8%82%E7%89%88%E6%9C%AC%E6%95%88%E8%83%BD%E6%AF%94%E8%BC%83-%28community
 
fang5566
管理员
管理员
  • UID3719
  • 注册日期2005-03-07
  • 最后登录2017-12-17
  • 发帖数17456
  • 经验3902枚
  • 威望5点
  • 贡献值3756点
  • 好评度822点
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 终身成就
8楼#
发布于:2014-10-27 11:28
Pale Moon 更新到 25.0.2,添加回来 使用 Firefox 兼容模式 的选项。这个选项在25.0 时候被关掉了,导致 UA 里面不显示 Firefox  字样,引起部分网站无法正确识别 UA 无法访问。


http://www.ghacks.net/2014/10/25/this-is-what-pale-moons-firefox-compatibility-mode-setting-is-all-about/
Firefox More than meets your experience
beast
火狐狸
火狐狸
  • UID48534
  • 注册日期2015-01-10
  • 最后登录2017-09-17
  • 发帖数166
  • 经验150枚
  • 威望0点
  • 贡献值90点
  • 好评度0点
  • 社区居民
9楼#
发布于:2015-01-29 21:17
pcxfirefox:欢啥呼

不支持XP完全是他的水平问题
28以下的版本都是传统界面,没有一丝技术难度
29+明显也可以搞出原生的传统界面,既然他想另立山头,为啥不这样做

既然另立山头了,当然是做死了,大批扩展不会兼容
回到原帖
新一代intel处理器不愿意支持xp,第三方的解释是支持古老的操作系统没意义。可为什么intel,还有大把的主板厂商却坚持保留ps/2接口。
总有大把的傻子,自己的windows明明运行很卡,偏要向人说,Windows7,Windows8……跑得快。
fang5566
管理员
管理员
  • UID3719
  • 注册日期2005-03-07
  • 最后登录2017-12-17
  • 发帖数17456
  • 经验3902枚
  • 威望5点
  • 贡献值3756点
  • 好评度822点
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 终身成就
10楼#
发布于:2015-03-14 09:35
版本更新到了25.3
Firefox More than meets your experience
pcxfirefox
千年狐狸
千年狐狸
  • UID39042
  • 注册日期2012-06-22
  • 最后登录2017-12-15
  • 发帖数2539
  • 经验1263枚
  • 威望2点
  • 贡献值242点
  • 好评度133点
  • 最爱沙发
  • 忠实会员
  • 社区居民
11楼#
发布于:2015-03-15 00:02
beast:新一代intel处理器不愿意支持xp,第三方的解释是支持古老的操作系统没意义。可为什么intel,还有大把的主板厂商却坚持保留ps/2接口。
总有大把的傻子,自己的windows明明运行很卡,偏要向人说,Windows7,Windows8…...
回到原帖
只有系统支不支持CPU的说法 哪有CPU支不支持什么系统的说法
http://pcxfirefox.wordpress.com/
beast
火狐狸
火狐狸
  • UID48534
  • 注册日期2015-01-10
  • 最后登录2017-09-17
  • 发帖数166
  • 经验150枚
  • 威望0点
  • 贡献值90点
  • 好评度0点
  • 社区居民
12楼#
发布于:2015-03-23 10:33
pcxfirefox:只有系统支不支持CPU的说法 哪有CPU支不支持什么系统的说法回到原帖
新一代intel CPU都不再出windows xp下的驱动文件了
pcxfirefox
千年狐狸
千年狐狸
  • UID39042
  • 注册日期2012-06-22
  • 最后登录2017-12-15
  • 发帖数2539
  • 经验1263枚
  • 威望2点
  • 贡献值242点
  • 好评度133点
  • 最爱沙发
  • 忠实会员
  • 社区居民
13楼#
发布于:2015-03-23 10:36
beast:新一代intel CPU都不再出windows xp下的驱动文件了回到原帖
要是这样说 2年以前的新产品就光提供Vista+的驱动啦

XP上只要有驱动不也照样用

驱动是软件不是硬件,哪有硬件不支持软件之理
http://pcxfirefox.wordpress.com/
fang5566
管理员
管理员
  • UID3719
  • 注册日期2005-03-07
  • 最后登录2017-12-17
  • 发帖数17456
  • 经验3902枚
  • 威望5点
  • 贡献值3756点
  • 好评度822点
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 终身成就
14楼#
发布于:2015-05-10 02:28
palemoon更新到了25.4
Firefox More than meets your experience
上一页
游客

返回顶部